PERTALIFE - Bug #3068

Data inbox mobile ios (button Detail)
09/13/2024 12:02 PM - Regina Tasya

Status: Assigned
Priority: High

Assignee: shofwan shiddiq
Category:

Target version:

Start date: 09/13/2024
Due date: 09/18/2024
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description
Dear kak azid

saat ini di ios untuk menu inbox kemudian memilih detail ada massage error dan ada data yang ga masuk

mohon bantuannya untul solve problem ini
terima kasih

History

#1 - 09/17/2024 09:14 AM - Kezia Pawitra Yulianti
- Due date set to 09/18/2024
- Priority changed from Normal to High

#2 - 09/19/2024 03:56 PM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to shofwan shiddiq
